export declare class RunnerAlreadyRunningError extends Error {
    readonly runnerName: string;
    constructor(runnerName: string);
}
export declare class RunnerTimeoutError extends Error {
    readonly runnerName: string;
    constructor(runnerName: string);
}
export declare class NoErrorListenerError extends Error {
    readonly runnerName: string;
    constructor(runnerName: string);
}
